"Rank" = "Rang";
"Your" = "Ihre";
"Mission" = "Mission";
"\U2701" = "\U2701";
"Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!";
"Bonus Skill" = "Bonusfähigkeit";
"Seasons Played" = "Jahreszeiten";
"Team Name" = "Teamname";
"Name" = "Name";
"Fold" = "Falten";
"Your Name Here" = "Ihr Name hier";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Position" = "Position";
"Signature Move" = "Signaturzug";
